Subject: Re: [netconf] WGLC for draft-ietf-netconf-tcp-client-server

From: "Scharf, Michael" <[email-masked]>
Date: Tue, 6 Apr 2021 19:21:25 +0000

Hi all,

I am a co-author of this I-D, so if something is missing in this I-D, this is by and large my own fault…

Nonetheless, I think I have promised last year to address a comment from Tom Petch posted on the TCPM mailing list (see
https://mailarchive.ietf.org/arch/msg/tcpm/EQxqkiDI1222YCDCHoSck40NmBo/). Unfortunately, this got lost on my own TODO list.

I think Tom has correctly pointed out that this document could have a better (i.e., longer) abstract and introduction in order to explain the purpose and the scope of the I-D. There is already some useful related text in Section 2.1.1, but one or two additional sentences in the abstract and/or introduction would probably make it easier to understand the objective of this YANG model.

This is only an editorial issue that neither affects the actual YANG model nor any of the other related documents. I think this issue can easily be fixed by the authors as a resolution of the WGLC…

Sorry for not having addressed this earlier!

Michael (as author)

PS: As this is about a past comment posted on the TCPM list, I have added TCPM in CC.

From: netconf <[email-masked]> On Behalf Of Mahesh Jethanandani
Sent: Friday, March 26, 2021 11:31 PM
To: [email-masked]
Subject: [netconf] WGLC for draft-ietf-netconf-tcp-client-server

We are starting a 2 week WGLC for draft-ietf-netconf-tcp-client-server version 09.

https://datatracker.ietf.org/doc/draft-ietf-netconf-tcp-client-server/<https://datatracker.ietf.org/doc/draft-ietf-netconf-sztp-csr/>

Please respond on this thread indicating your support or concerns about why this document should/should not be adopted.

We are particularly interested in statement of the form:

- I have reviewed the draft and found no issues.
- I have reviewed the draft and found the following issues …

This WGLC will conclude on Friday, April 9. An IPR call will be issued separately.

Thank you.

Mahesh & Kent (as co-chairs)